<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>摴楬乮FreeTrain-憐嶌娰乯</title>
	<author>haru</author>
	<homepage>http://hb4.seikyou.ne.jp/home/Go-Ro/FreeTrain/</homepage>
	
	<contribution type="road" id="{9257AF06-6515-6BC1-8160-5336FDF6FB6B}">
		<class name="freetrain.contributions.road.A3RoadContribution" />
		<name>傾乕働乕僪</name>
		<style name="footpath"/>
		<description>傾乕働乕僪</description>
		<picture src="arcade.bmp">
			<override when="night" src="arcade_n.bmp"/>
		</picture>
	</contribution>
	
	<contribution type="road" id="{road_001-road-C000-0000-4C8B212DD67q}">
		<class name="freetrain.contributions.road.StandardRoadContribution" />
		<name>惗妶摴楬</name>
		<style name="street" sidewalk="shoulder" lanes="1"/>
		<description>惗妶摴楬</description>
		<picture src="road_001.bmp" size="32,32" offset="16" >
			<override when="night" src="road_001n.bmp"/>
		</picture>
	</contribution>
	
	<contribution type="road" id="{road_002-road-C000-0000-4C8B212DD67q}">
		<class name="freetrain.contributions.road.StandardRoadContribution" />
		<name>嫶媟乮廳憌崅壦懳墳乯</name>
		<style name="unknown"/>
		<description>嫶媟乮廳憌崅壦懳墳乯</description>
		<picture src="road_002.bmp" size="32,32" offset="16" >
		</picture>
	</contribution>

	
	<contribution type="road" id="{road_003-road-C000-0000-4C8B212DD67q}">
		<class name="freetrain.contributions.road.StandardRoadContribution" />
		<style name="unknown"/>
		<name>崅壦嫶寘</name>
		<description>崅壦嫶寘</description>
		<picture src="road_003.bmp" size="32,32" offset="16" />
	</contribution>


	<contribution type="road" id="{sidewalk_001-road-C000-0000-4C8B212DD67q}">
		<class name="freetrain.contributions.road.StandardRoadContribution" />
		<name>偗傗偒暲栘偺曕摴</name>
		<style name="footpath"/>
		<description>偗傗偒暲栘偺曕摴</description>
		<picture src="sidewalk_001.bmp" size="32,32" offset="16" >
			<override when="summer" src="sidewalk_001sum.bmp"/>
			<override when="autumn" src="sidewalk_001aut.bmp"/>
			<override when="winter" src="sidewalk_001win.bmp"/>
		</picture>
	</contribution>

</plug-in>
